## Intro
Start on an extraordinary adventure in Valheim like never before with our first modpack! Experience the thrill of facing New Monsters that will test your skills, while forging unbreakable bonds with New Friends who have your back.

With over 180+ New Weapons and 40+ New Armors at your disposal, you'll be well-equipped to conquer the untamed lands. Dive into a captivating New End Game Questline, and brace yourself for a revamped Deep North and Ashlands that reveal breathtaking yet perilous landscapes.

Join us on Discord for more details and be part of a community that embraces the unknown. The realms of Valheim await – are you ready to rewrite your legend?
[KEKPACKs Discord](https://discord.gg/k9etaYSbUK)


## Features

Prepare yourself for an unparalleled Valheim experience with our meticulously crafted modpack that brings a consistent challenge to every difficulty level.
- **NEW Questline**<br>
Embark on a quest to recover lost scroll pages, unraveling an enigmatic challenge that emerges after your triumphant victory over Odin's adversaries – the hidden biome lords. 
<br><br>
**IMPORTANT:** You have to turn on raven hints under settings -> misc to make Munin appear.

![](https://i.ibb.co/fNLd79q/Screenshot-2023-08-10-232540.png) 
<br>
- **SKILL SYSTEM** <br>
Experience a comprehensive leveling system in Valheim, allowing you to progress by slaying monsters, conquering bosses, and gathering resources.<br><br>
![](https://i.ibb.co/cwsTGdb/Screenshot-2023-07-20-103941.png)


- **Epic Loot** <br>
This mod aims to add a loot drop experience to Valheim similar to Diablo or other RPGs. Monsters and chests can now drop Magic, Rare, Epic, or Legendary magic items. Each magic item has a number of magic effects on it, that give bonuses to the item or your character when that magic item is equipped. <br>

- **Warfare** <br>
Amass a staggering arsenal featuring 126 weapons, 15 shields, 4 helmets, 1 armor set, 4 capes, 22 arrows/bolts, 4 bombs, 2 utility items, 4 pickaxes, and 55 crafting materials. Unveil the potential of the new bow crafting station.
Warfare<br><br>
![](https://i.imgur.com/3rZyE5F.png)
[Warfare's Modpage](https://valheim.thunderstore.io/package/Therzie/Warfare/)
<br>
- **Ashlands and DeepNorth brought to life** <br>
Adding a total of 139 new monsters and NPCs to fight, new mini-bosses and forsaken bosses!
![](https://i.imgur.com/69jB2I2.png)

- **New Armor** <br>
Armory mod offers new enhanced armors of the original Valheim armors, you can upgrade your default armors on the new Armory forge and many new Armors!<br>
![](https://i.imgur.com/an01cKa.png)
![](https://i.imgur.com/FRPjM6Q.png)
![](https://i.imgur.com/xHRGGlk.png)
![](https://i.imgur.com/b9KtBoh.png)

- **World Boss** <br>
In the game experience you will encounter several new event world bosses that are available via altar or random event.

## Performance Tipps
Just add the three lines to the boot.config located at:<br>

`\steamapps\common\Valheim\valheim_Data`

Boot Config edit lines:<br> 
`gfx-enable-gfx-jobs=1`<br>
`gfx-enable-native-gfx-jobs=1`<br>
`scripting-runtime-version=latest`<br>

Should look like this:
![alt text](https://iili.io/Hfc8zkQ.png "Bild")

Steam Launch Parameter edit line:<br>
`-window-mode exclusive -screen-fullscreen`

Other performance tips:
![alt text](https://iili.io/HfcSxPn.png "Bild")


## Compatability

All mods are compatabile with the latest Valheim patch

## Installation

Download this Pack by downloading [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) and then clicking "Install with Mod Manager" and wait a few minutes until you see 51 mods installed.

Please do not try to install this pack manually unless you know what you're doing.

Alternatively you can use [r2modman](https://valheim.thunderstore.io/package/ebkr/r2modman/) to install the pack with dependencies

</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">
    Spacial Thanks:
</span></b></summary>

- Smoothbrain - Jewelcrafting, CLLC, Sailing, Blacksmithing, Cooking
- Therzie - Warfare, Armory, and Monstrum
- TaegukGaming - Biome Lords Quest, Lost Scrolls
- ASharpPen - Spawn That, Drop That
- balrond - shipyard
- southsil - SouthsilArmor
- Horem - Do_or_Die_Items
</details>

## Changelog
### 2.0.0
* Release
### 2.0.1
* Changed NPC spawn interval
* Changed Out BirchElder spawn interval
### 2.0.2
* Fixed Swamp crash and effects from plants
* Updated all mods
### 2.0.3
* Added OdinShips
* Added MissingPieces
* Added OdinShip
* Added AdventureBackpacks
* Changed spawnrates in all bioms
### 2.0.6
* Jotunn will be updated to: 2.12.7
* Expand_World_Data will be updated to: 1.7.1
* Expand_World_Size will be updated to: 1.11.0
* Biome_Lords_Quest will be updated to: 2.0.2
* OdinShip will be updated to: 0.3.2
* Expand_World_Rivers will be updated to: 1.8.0
* MagicPlugin will be updated to: 1.5.9
* Warfare will be updated to: 1.5.0
* Monstrum will be updated to: 1.2.1
* CreatureLevelAndLootControl will be updated to: 4.5.11
* ConversionSizeAndSpeed will be updated to: 1.0.14
* Server_devcommands will be updated to: 1.59.0
* AzuExtendedPlayerInventory will be updated to: 1.2.2
* Recycle_N_Reclaim will be updated to: 1.1.8
* Drop_That will be updated to: 2.3.9
* VikingsDoSwim will be updated to: 1.2.3
* MajesticChickens will be updated to: 1.3.6
* Dvergr_Pieces will be updated to: 2.3.0
* MonsterLabZ will be updated to: 3.0.4
* TeleportEverything will be updated to: 2.5.0
* AzuCraftyBoxes will be updated to: 1.2.3
* Digitalroots_Slope_Combat_Assistance will be updated to: 2.0.16
* Cooking will be updated to: 1.1.14
* RRRCore will be updated to: 3.1.2
* MassFarming will be updated to: 1.8.0
* EpicLoot will be updated to: 0.9.20
* SouthsilArmor will be updated to: 2.7.3
* Custom_Raids will be updated to: 1.7.8
* Blacksmithing will be updated to: 1.2.4
* Spawn_That will be updated to: 1.2.7
* AdventureBackpacks will be updated to: 1.6.26
* WieldEquipmentWhileSwimming will be updated to: 1.0.1
* WeaponHolsterOverhaul will be updated to: 1.0.7
* SNEAKer will be updated to: 1.0.9
* AzuAreaRepair will be updated to: 1.1.2
* AAA_Crafting will be updated to: 1.0.10
* Armory will be updated to: 1.0.6
* PlantEverything will be updated to: 1.13.7
* NoSmokeStayLit will be updated to: 2.2.8
* SearsCatalog will be updated to: 1.3.0
* Fixed Worldgen
* Changed World progression
* Added new Monsters: Cyclops_DoD, Mummy_FC, Ghoul_FC, TreeEnt_DoD, Hobgoblin_DoD
* and many more...
### 2.0.7
* Mod Update Lost_Scrolls by TaegukGaming
* Corrupted Warrior
* - Changed skin material making it look like a darkened soul plus some more visual updates.
* - Set to wield only a battle axe instead of switching from different weapons.
* - Removed old attacks
* - New attacks:
* 1) Battleaxe combo
* 2) 360 axe swing
* 3) Rage (roots players in fear within range)
* 4) Ultimate skill: Fiery Bash attack
* Corrupted Assassin
* - Changed skin material making it look like a darkened soul plus some more visual updates.
* - Wields a darkened version of draugr bow and a dagger depending on the attack (dual wields dagger with the bow)
* - Removed old attacks
* - New attacks:
* 1) Single bow shots
* 2) Roundhouse and front kick combo
* 3) Flying kick (pushes target further)
* 4) Ultimate skill: Three quick shots (roots target when hit)
* Corrupted Battlemage
* - Changed skin material making it look like a darkened soul plus some more visual updates.
* - Wields Yagluth's dark spirit as its power source on left hand. Right hand wields changing elements based on attack.
* - Removed old attacks.
* - New attacks:
* 1) Fireball (throws and fireball and explodes on impact)
* 2) Frost Nova (close range magic attack the freezes all targets within radius)
* 3) Dark push (quickly pushes the target in close range)
* 4) Ultimate skill: Dark Soul Debuff (uses Yagluth's spirit to cast a spell that reduces movement speed, attack (physical and elemental) and fire/ice defenses of target within range)
### 2.0.8
* Changed NPC amount in Meadows, Blackforest
* Changed Blackforest, Meadows spawns
* Fixed XP
* CreatureLevelAndLootControl will be updated to: 4.5.12
* VikingsDoSwim will be updated to: 1.2.4
* TargetPortal will be updated to: 1.1.10
### 2.0.9
* Fixed Raids (chance was to low)
* Fixed Epic Loot trader items
* Fixed NPC spawns in Ashlands and prefabs
* MagicPlugin will be updated to: 1.6.1
* Dvergr_Pieces will be updated to: 2.5.0
* Expand_World_Data will be updated to: 1.8.0
* Digitalroots_Slope_Combat_Assistance will be updated to: 2.0.17
* Armory will be updated to: 1.0.7
### 2.1.0
* MagicPlugin will be updated to: 1.6.3
* Warfare will be updated to: 1.5.2
* Dvergr_Pieces will be updated to: 2.6.0
* VikingsDoSwim will be updated to: 1.2.5
* Lost_Scrolls will be updated to: 2.0.1
* LevelingSystem_Fixed will be updated to: 0.5.8
* Monstrum will be updated to: 1.2.2
* Server_devcommands will be updated to: 1.60.0
* WarfareFireAndIce will be updated to: 1.0.3
* EpicLoot will be updated to: 0.9.22
* Biome_Lords_Quest will be updated to: 2.0.3
* MassFarming will be updated to: 1.9.0
* NoSmokeStayLit will be updated to: 2.2.9
* MonstrumAshlands will be updated to: 1.0.2
* MonstrumDeepNorth will be updated to: 1.0.1
* Do_or_Die_Items will be updated to: 0.5.9
* Updated Epic Loot drops
* Added Reagent,Dust drops to all Monsters
### 2.1.4
* Updated all Mods
* Fixed Crashing in Swamp
* Fixed Error loops in Swamp and Blackforest
* Changed Armor crafting recipe
* Removed HS-HS_EnhancedBosses-1.10.4 (incopatible)
* Remoced Trash (incopatible)
### 2.1.5
* Updated alle Mods
* Removed all old mods
### 2.1.6
* Fixed Console spam
* Fixed Server Sync. error (wrong version)
* Updated all Mods
* Added all Weapons and Armors to the new ValheimEnchantmentSystem
### 2.1.7
* Updated all Mods
### 2.1.9 Major Update
* Fixed an error on the Guardian store item list.
* Made all biome lords spawn at night only on top of the global keys and weather requirements. This will make them despawn during the day.
* Removed damage and vfx from 1 missed plant.
* Adjusted lod on rock4_frac
* Made custom colliders for DeepNorth Pines.
* Made custom colliders for Evergreen, ForestGreen, DeadBushes, & Bamboo.
* Adjusted ripple distance on MeadowsPlant1_RtD
* Reduced interval of Assassin bomb.
* Epic Loot: Changed enchant costs
* Epic Loot: Added new Bountys
* Epic Loot: Changed Epic Loot shop
* Epic Loot: Changed drop rate for ingredients
* Epic Loot: Added new Armors to Drop table
* Epic Loot: Added new legendary item drops
* Epic Loot: Fixed error in loot table for prefab chests
* Epic Loot: Added chance of epicloot ingredients in random chests
* Epic Loot: Fixed Biom chest contract from trader
* Added new Content to Ashlands
* Changed Biom progression from DeepNorth => Ashland to Ashland => DeepNorth
* Added 3 new armors to DeepNorth
* Added 3 new armors to Ashlands
### 2.2.0
* Added WackyDB for custom recipes / moved all custom recipes to WackyDB
* Updated Armory to 1.1.1 ! Delete old armory config files !
### 2.2.1
* Removed Biomlords Quest and Lost_Scrolls due to change in customization options of mods - would make progress unbalanced.  Mod must be removed by yourself  
* Updated all Mods
### 2.2.2
* Added tameable dragons
* Added new Ashlands and DeepNorth content
* Changed Clutter in DeepNorth
* Changed level progression
* Updated all Mods
### 2.2.*
* Changelog on Discord

